uuid:
  -
    value: a707ddfb-a693-4e0d-b235-e080f4db5576
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_93623710.jpg
uri:
  -
    value: 'public://inline-images/shutterstock_93623710.jpg'
    url: /sites/default/files/inline-images/shutterstock_93623710.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 463432
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:26:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:26:46+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
